Subject: Re: Job | Tech Support Remote Screening
From: Vishal Mamodia <[email-masked]>
To: [email-masked]
Date: Sat, 23 Jan 2021 09:45:22 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

7619 Applicants

View All

Vishal Mamodia
Working as an Executive for the last 4 years, I have the opportunity to excel in the techno commercial field that lays down the foundation of any industry. Working under different departments like accounts, revenue, billing and revenue protection, I have the liberty to deep down my knowledge into the business administration as to how a business is run. I am always curious to learn new things in the organisation and always adopts to take the new technology into the system that will make our progress faster and our work more easier and efficient. As a fresher I have proved myself at each and every step of my carrier and enthusiastic to take the new upcoming opportunities in my hand so that me with the organisation flourish with flying colours.

Shortlist

Reject

Current Designation Executive Engineer Electrical
Current Company Torrent Power Ahmedabad
Notice Period 1 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
2 Yrs 5 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Ahmedabad, Delhi / NCR, Gurgaon
Education
B.Tech/B.E.
Pandit Deendayal Petroleum University
Key Skills
Customer Service Professional, Instrumentation, EPC, Telecommunication, Individual Contributor, OFC, Excel, MIS, Advanced Excel, Distribution Management

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem